<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="130,30" >
	<Button name="onenlinkreport" text="Report" textcolor="0x00FFFFFF" float="true" pos="0,0,0,0" width="50" height="30" align="center" valign="vcenter" userdata="alert2btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" />
</Window>